body {
    background-color: #333333;
    background-image: url(/img/kitchen-tailors.jpg);
    background-repeat: no-repeat;
    font-family: 'Muli', sans-serif;
}   

h1 {
    color: #ffffff;
    margin-bottom: 15px;
    padding-bottom: 15px;    
    font-family: 'Roboto Condensed', sans-serif;
    font-weight:bold; 
    font-size:30px;
    line-height: 1.2em;
}

div.info-text {
    background: rgba(0, 0, 0, 0.6);
    padding: 15px;
    margin-top: 25px;
}

div.info-text p {
    text-indent: 15px;
    margin-bottom: 10px;
}

div.info-text ul {
    margin-bottom: 10px;
}

div.info-text p, 
div.info-text ul li {
    color: #ffffff;
    line-height: 1em;
}

div.info-text p.bspText {
    color: #000000;
} 

div.info-text ul.first {
    margin-top: 20px;
    margin-bottom: 0;
}

div.info-text ul.first li {
    margin-bottom: 0;
}

ul.first li {
    
}
